

.kutu   {
    max-width:250px; max-height:250px; background:white; float:left; margin-left:100px; 
    margin-top:50px; 
        
        }

.temiz  {

        clear:both;
        
        }

.yazi{

     margin:6px 2px 2px 2px;

     }

.kutu2   {
    max-width:250px; max-height:250px; background:white; float:left; margin-left:100px; 
    margin-top:50px; 
        
        }